Subject: Job Opportunity at Amazon.com

From: Neil Macneale <[email-masked]>
Date: Fri, 7 Jan 2011 14:25:13 -0800

Hello Git Enthusiasts,

I am a software engineer at Amazon.com on the Developer Tools Team, and 
we are looking for engineers with significant git expertise. We have 
lots of great features in the pipeline and could use your help!

The job listing is here: https://us-amazon.icims.com/jobs/130459/job

If you have questions about what we are building or what it's like to 
work at Amazon, I encourage you to contact me directly at macneale [at] 
amazon.com.

Regards,
Neil Macneale

-- 
Neil Macneale IV - macneale [at] amazon.com
Software Engineer - Developer Tools